body {
    background-image: url(background_page.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

section {
    height: 100vh;
}

@keyframes fadeinout {
    from { opacity: 0; }
    50% { opacity: 1;}
    to { opacity: 0; }
}

#remove {
    animation: fadeinout 2s infinite;
}

#cont_game {
    background-repeat: no-repeat;
    background-size: cover;
    border: 2px solid black;
    border-radius: 1em;
    margin: 0px;
    font-size: 18px;
}

#cont_game p {
    margin: 0;
}

#name_player {
    font-size: 22px;
}

.page_pres {
    background-color: black;
    position: absolute;
    z-index: 2;
    border: 5px solid black;
    font-size: 24px;
    color: white;
}

.imgSelect {
    width: 150px;
    height: 100px;
    background-size: cover;
}

.imgSelect:hover {
    border: 2px solid red;
}

#cont_sort {
    background-color: grey;
    border: 1px solid black;
    border-radius: 1em;
    font-size: 20px;
}

#cont_log {
    background-color: grey;
    border: 1px solid black;
    border-radius: 1em;
    font-size: 18px;
}

#stat_player {
    background-color: grey;
    border: 1px solid black;
    border-radius: 1em;
    width: 300px;
    height: 100px;
}

#stat_computer {
    background-color: grey;
    border: 2px solid black;
    border-radius: 1em;
    width: 200px;
    height: 75px;
}

#img_player {
    width: 150px;
    height: 250px;
    background-image: url(MortyDos.png);
    background-repeat: no-repeat;
    background-size: contain;
}

#img_computer {
    width: 120px;
    height: 150px;
    background-image: url(PickleRick.png);
    background-repeat: no-repeat;
    background-size: contain;
}

#cont_sort div {
    background-color: grey;
    border: 1px solid black;
    border-radius: 1em;
    width: 150px;
    height: 70px;
    margin-top: 10px;
    margin-bottom: 10px;
}

#cont_sort div p {
    height: 15px;
}

.right-article {
    margin-top: 40px;
    margin-bottom: 250px;
}

.left-article {
    margin-top: 140px;
}

progress {
    background-color: red;
    color: green;
    appearance: none;
    border: none;
}

#progressPlayer {
    height: 12px;
}

#progressAI {
    height: 10px;
    width: 140px;
}

.computer {
    width: 120px;
    height: 150px;
    animation-duration: 1s;
    background-repeat: no-repeat;
    background-size: 100wv;
    background-position-y: center;
}

.player {
    width: 150px;
    height: 250px;
    animation-duration: 1s;
    background-repeat: no-repeat;
    background-size: 100wv;
    background-position-y: center;
}

@keyframes hitA {
    from {
        background-position: -30px;
    }
    to {
        background-position: -798px;
    }
}

@keyframes slash {
    from {
        background-position: -30px;
    }
    to {
        background-position: -990px;
    }
}

@keyframes hitB {
    from {
        background-position: -30px;
    }
    to {
        background-position: -606px;
    }
}

@keyframes heal {
    from {
        background-position: -30px;
    }
    to {
        background-position: -990px;
    }
}

@keyframes earth {
    from {
        background-position: -30px;
    }
    to {
        background-position: -955px;
    }
}

@keyframes ice {
    from {
        background-position: -30px;
    }
    to {
        background-position: -990px;
    }
}

@keyframes thunder {
    from {
        background-position: -30px;
    }
    to {
        background-position: -990px;
    }
}

#audio {
    width: 30px;
    height: 30px;
    font-size: 24px;
    margin-top: 1%;
    margin-left: 1%;
    margin-bottom: 1%;
}

#cont_log p {
    margin-bottom: 1%;
}

#winLose {
    font-size: 48px;
}
